/* Highlight the Calendar button */
.calendar-menu {
    position: relative;
}
.calendar-menu:before {
    background-color:var(--wp--preset--color--accent-1);
    border-radius:4px;
    bottom:0;
    color:inherit;
    content:"";
    left:0px;
    opacity:0.18;
    pointer-events:none;
    position:absolute;
    right:0px;
    top:0;
    transition:opacity .2s cubic-bezier(.4,0,.6,1);
}


/* Days of the Week */
.eventon_fullcal .eventon_fc_daynames .evo_fc_day {
	font-weight: 700;
}
.eventon_fullcal .eventon_fc_daynames {
	border-radius: 10px;
	margin-bottom: 12px;
	background-color: var(--wp--preset--color--accent-1);
}
.eventon_fullcal .eventon_fc_daynames .evo_fc_day {
	color: var(--wp--preset--color--contrast);
}

/* Days */
.eventon_fullcal .evo_fc_day.evofc_day {
	background-color: var(--wp--preset--color--accent-3);
	border: 2px solid var(--wp--preset--color--base) !important;
	padding: 5px !important;
}
@media only screen and (min-width: 481px) {
.eventon_fullcal .evo_fc_day.evofc_day {
	aspect-ratio: auto !important;
	min-height: 100px;
}
}
/* centre the dates on mobile */
.eventon_fc_days .evo_fc_day span.evo_day_in {
  justify-content: center;
}
/* reset to top for tablets & laptop */
@media only screen and (min-width: 480px) {
  .eventon_fc_days .evo_fc_day span.evo_day_in {
    justify-content: revert;
}
}
.eventon_fullcal .eventon_fc_days .evo_fc_day.on_focus:hover {
  background-color: #9d6ff33d;
}
.eventon_fullcal .evo_fc_day.on_focus {
	box-shadow: none !important;
}
.evofcN .evofc_months_strip.names .evo_fc_day.has_events:hover {
	border-radius: 5px;
	background-color: #9d6ff33d;
}
.evofcN .evofc_months_strip.names .evo_fc_day.has_events .evo_day_in_num {
	color: var(--wp--preset--color--contrast);
	font-size: 18px;
	font-weight: 700;
}

/* Today */
.eventon_fullcal .evo_fc_day.evofc_day.today {
	background-color: var(--wp--preset--color--base);
	border: 2px solid var(--wp--preset--color--accent-2) !important;
	border-radius: 10px;
}
.evofcN .evofc_months_strip.names .eventon_fc_days .evo_fc_day.today span.evo_day_in_num {
	color: var(--wp--preset--color--contrast);
	font-size: 18px;
}

/* Selected Day */
.eventon_fullcal .eventon_fc_days .evo_fc_day.on_focus {
	border-radius: 10px;
	background-color: #9d6ff33d;
}

/* On-Calendar Events */
/* TABLET & DESKTOP STYLING */
@media only screen and (min-width: 480px) {
.evofc_months_strip.names .eventon_fc_days .evo_fc_day.has_events span i {
	height: auto !important;
	font-size: 12px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	border: 2px solid var(--wp--preset--color--accent-1);
	margin-bottom: 5px !important;
}
}
/* + More */
.evofc_months_strip.names .eventon_fc_days .evo_fc_day.has_events span b {
	font-size: 12px;
	color: var(--wp--preset--color--contrast);
}

/* Event Type */
/*Special design for gigs */
.ajde_evcal_calendar.sev #evcal_list .eventon_list_event:has(.evo_gigs) {
	border: 1px solid var(--wp--preset--color--accent-2);
	border-radius: 16px;
}
.ajde_evcal_calendar.sev #evcal_list .eventon_list_event .evo_gigs {
	background-color: var(--wp--preset--color--accent-3) !important;
	padding-top: 2rem;
}

.eventon_events_list .eventon_list_event .evoet_cx .level_4 {
	justify-content: flex-end;
}
.eventon_events_list .eventon_list_event .evoet_c4 {
	justify-content: flex-end;
}

/* Event Tags */
.eventon_events_list .eventon_list_event .evoet_cx .level_4.evo_event_tags {
	display: none;
}

/* Event Price */
.eventon_events_list .eventon_list_event .evoet_cx .evoet_cmf {
	display: none;
}
